/* ==========================================================================
   Styling voor detailpagina quote
============================================================================= */

/* backlink */

.page-template-quote .backlink{
	color: #fff!important;
	position: relative;
	background-color: #000;
	padding: 10px 20px;
}

.page-template-quote .backlink:hover{
	color: #000!important;
	background-color: #ffe800!important;
}

.page-template-quote .backlink:before{
	content: "\f104";
	font-family: "FontAwesome";
	font-size: 15px;
	margin-right: 8px;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.quote-wrap{
	padding: 50px 0;
	float: left;
	width: 100%;
}

.quoteup-quote-cart,.quotepag .success,.quotepag .woocommerce{
	max-width: 1100px!important;
	margin: 0 auto;
	width: 90%;
}

.wdm-quoteup-woo, .success .woocommerce{
	width: 100%!important;
}

.woocommerce table.shop_table{
	border-radius: 0!important;
}

.wdm-enquiry-form{
	border-radius: 0!important;
}

.quote-wrap .wdm-quoteup-woo > .shop_table.cart input[type='button'].wdm-update, .quote-wrap .wdm-enquiryform-btn-wrap > .mpe-right > input[type=submit], .quote-wrap .wdm-quoteform-btn-wrap > .mpe-right > input[type=submit], .wdm-quoteform-btn-wrap > .mpe-right > input[type=button], .wdm-enquiryform-btn-wrap > .form-wrap > input[type=submit], .woocommerce .wdm-remark-form > .wdmquoteup-addRemark-wrap > input.button.btnAddRemark{
	border-radius: 0!important;
	padding: 10px 18px!important;
	background-color: #000!important;
	color: #fff!important;
	font-size: 14px!important;
	outline: none!important;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.quote-wrap .wdm-quoteup-woo > .shop_table.cart input[type='button'].wdm-update:hover, .quote-wrap .wdm-enquiryform-btn-wrap > .mpe-right > input[type=submit]:hover, .quote-wrap .wdm-quoteform-btn-wrap > .mpe-right > input[type=submit]:hover, .wdm-quoteform-btn-wrap > .mpe-right > input[type=button]:hover, .wdm-enquiryform-btn-wrap > .form-wrap > input[type=submit]:hover, .woocommerce .wdm-remark-form > .wdmquoteup-addRemark-wrap > input.button.btnAddRemark:hover{
	border-radius: 0!important;
	padding: 10px 18px!important;
	background-color: #ffe800!important;
	color: #000!important;
}

.product-price{
	display: none!important;
}

th.cart-name{
	width: 43%!important;
}

.quote-wrap .generated_for_mobile td{
	text-align: left!important;
}

.quote-wrap input,
.quote-wrap textarea{
	padding: 7px 8px!important;
	box-shadow: none!important;
	border: 1px solid #ddd!important;
	background-color: #fff!important;
	border-radius: 0!important;
	outline: none!important;
}

.quote-wrap .update.wdm-update {
    font-size: 12px !important;
    width: auto;
    height: 100%;
    padding: 0%;
    margin-left: 0 !important;
}

.page-template-quote #wdm-cart-count{
	display: none!important;
}

@media (max-width : 1024px) {
 
.quoteup-quote-cart td.product-remove {
    width: 232.5%!important;
}

tbody .odd:nth-of-type(2){
	display: none!important;
}

}

@media (max-width : 760px) {
 
.product-remove{
	background-color: transparent!important;
	border:none!important;
}

}

.lbl-char, .ck.mpe_form_input{
	display: none;
}

.wdm-enquiry-form ::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent!important;
}
.wdm-enquiry-form :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent!important;
}
.wdm-enquiry-form ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent!important;
}
.wdm-enquiry-form :-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent!important;
}

.wdm-enquiry-form textarea::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent!important;
}
.wdm-enquiry-form textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent!important;
}
.wdm-enquiry-form textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent!important;
}
.wdm-enquiry-form textarea:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent!important;
}

/* label aanpassen company  ===============================================*/

.wdm-enquiry-form .mpe_form_input:nth-of-type(6) label{
	position: relative;
	text-indent: -9999px;
}

.wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{
	position: absolute;
	left: 0;
	top: 0;
	content: "Company";
	text-indent: 0;
}

.uk .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Company";}
.benl .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Bedrijf";}
.nl .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Bedrijf";}
.befr .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Entreprise";}
.de .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Unternehmen";}
.at .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Unternehmen";}
.in .wdm-enquiry-form .mpe_form_input:nth-of-type(6) label:before{content: "Company";}
